/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.floating-tel-wrap {
    position: fixed;
    right: 50px;
    bottom: 170px;
    z-index: 299;
}

.floating-tel-wrap .floating-tel-btn {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	border-radius: 8px;
	background-color: white;
	color: #FFF;
	cursor: pointer;
	z-index: 3;
	color: #44599e;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: transform .3s ease;
}

.floating-tel-wrap .floating-tel-btn:hover,
.floating-tel-wrap.active .floating-tel-btn {
	-webkit-transform: translate(-50%, -50%) scale(1.1);
	transform: translate(-50%, -50%) scale(1.1);
	background-color: #44599e;
	color: #FFF;
}

.floating-tel-wrap .floating-tel-btn .floating-tel-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 20px;
    -webkit-transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-backface-visibility: hidden;
}





.floating-mail-wrap {
    position: fixed;
    right: 50px;
    bottom: 110px;
    z-index: 299;
}

.floating-mail-wrap .floating-mail-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background-color: white;
    color: #FFF;
    cursor: pointer;
    z-index: 3;
    color: #44599e;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: transform .3s ease;
}

.floating-mail-wrap .floating-mail-btn:hover,
.floating-mail-wrap.active .floating-mail-btn {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
    background-color: #44599e;
    color: #FFF;
}

.floating-mail-wrap .floating-mail-btn .floating-mail-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 20px;
    -webkit-transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: .3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, transform;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-backface-visibility: hidden;
}



#gotoTop {
    display: none;
    z-index: 599;
    position: fixed;
    width: 40px;
    height: 40px;
    background-color: #fff;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
        box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    color: #44599e;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 50px;
    cursor: pointer;
       border-radius: 8px;
}

#gotoTop:hover {
    background-color: #44599e;
        box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
    color: #ffffff;
}

.nobg {
    background: none !important;
}

.sm-form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 14px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 2px solid #fff;
    border-bottom: 2px solid #DDD;
    border-radius: 0 !important;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}

.sm-form-control {
    height: auto;
}

.input-block-level {
    display: block;
    width: 100% !important;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.hidden {
    display: none !important;
}

#footer {
    position: relative;
    background-color: #f9f9f9;
}.noborder {
    border: none !important;
}

.copy-link a {
    font-family: 'Montserrat';
    color: #000;
    opacity: .5;
    font-weight: 300;
    font-size: 13px;
}